OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Produciuse un erro ao obter o testemuño de acceso OAuth",
    "Error getting OAuth refresh token" : "Produciuse un erro ao obter o testemuño de actualización de OAuth",
    "Error during OAuth exchanges" : "Produciuse un erro durante os intercambios de OAuth",
    "Direct download error" : "Produciuse un erro na descarga directa",
    "This direct download link is invalid or has expired" : "Esta ligazón de descarga directa non é válida ou caducou",
    "folder not found or not enough permissions" : "non se atopou o cartafol ou non ten permisos abondo",
    "Nepenthes work packages" : "Paquetes de traballo Nepenthes",
    "Bad HTTP method" : "Método HTTP incorrecto",
    "OAuth access token refused" : "Foi rexeitado o testemuño de acceso de OAuth",
    "Nepenthes Integration" : "Integración de Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Vincular ficheiros Nextcloud a paquetes de traballo de Nepenthes",
    "Nepenthes server" : "Servidor Nepenthes",
    "Nepenthes host" : "Máquina de Nepenthes",
    "Edit server information" : "Editar a información do servidor",
    "Cancel" : "Cancelar",
    "Save" : "Gardar",
    "Nepenthes OAuth settings" : "Axustes de Nepenthes OAuth",
    "Replace Nepenthes OAuth values" : "Substituír os valores de Nepenthes OAuth",
    "Nextcloud OAuth client" : "Cliente OAuth de Nextcloud",
    "Yes, I have copied these values" : "Si, copiei estes valores",
    "Replace Nextcloud OAuth values" : "Substituír os valores de OAuth de Nextcloud",
    "Create Nextcloud OAuth values" : "Crear os valores OAuth de Nextcloud",
    "Project folders (recommended)" : "Cartafoles de proxectos (recomendado)",
    "Automatically managed folders" : "Cartafoles xestionados automaticamente",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Recomendamos usar esta funcionalidade mais non é obrigatoria. Actívea no caso de querer utilizar a creación e xestión automática de cartafoles do proxecto.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Permite que Nepenthes cree cartafoles por proxecto automaticamente. Asegurarase que cada membro do equipo teña sempre os permisos de acceso correctos.",
    "Nepenthes user, group and folder" : "Usuario, grupo e cartafol de Nepenthes",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Para xestionar automaticamente os cartafoles do proxecto, esta aplicación necesita configurar un cartafol de grupo especial, asignado a un grupo e xestionado por un usuario, cada un chamado «Nepenthes».",
    "The app will never delete files or folders, even if you deactivate this later." : "A aplicación nunca eliminará ficheiros ou cartafoles, aínda que a desactive máis tarde.",
    "Retry setup Nepenthes user, group and folder" : "Volva tentar estabelecer o usuario, o grupo e o cartafol de Nepenthes",
    "Automatically managed folders:" : "Cartafoles xestionados automaticamente:",
    "Copied!" : "Copiado!",
    "Copy value" : "Copiar valor",
    "Copied to the clipboard" : "Copiado no portapapeis.",
    "Details" : "Detalles",
    "No connection with Nepenthes" : "Non hai conexión con Nepenthes",
    "Error connecting to Nepenthes" : "Produciuse un erro ao conectarse a Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Non foi posíbel recuperar paquetes de traballo de Nepenthes",
    "Add a new link to all selected files" : "Engadir unha nova ligazón a todos os ficheiros seleccionados",
    "No Nepenthes links yet" : "Aínda non hai ligazóns a Nepenthes",
    "Unexpected Error" : "Produciuse un erro non agardado",
    "To add a link, use the search bar above to find the desired work package" : "Para engadir unha ligazón, utilice a barra de buscas de arriba para atopar o paquete de traballo desexado",
    "Create and link a new work package" : "Crear e ligar un novo paquete de traballo",
    "No Nepenthes account connected" : "Non hai ningunha conta de Nepenthes conectada",
    "Start typing to search" : "Comece a escribir para buscar",
    "Search for work packages" : "Buscar paquetes de traballo",
    "Search for a work package to create a relation" : "Buscar un paquete de traballo para crear unha relación",
    "Work package creation was not successful." : "A creación do paquete de traballo non foi satisfactoria.",
    "Work package created successfully." : "A creación do paquete de traballo foi satisfactoria.",
    "Link to work package created successfully!" : "Creáronse correctamente as ligazóns ao paquete de traballo!",
    "Links to work package created successfully for selected files!" : "Creáronse correctamente as ligazóns ao paquete de traballo para os ficheiros seleccionados.",
    "Project *" : "Proxecto *",
    "Select a project" : "Seleccione un proxecto",
    "Please link a project to this Nextcloud storage" : "Ligue un proxecto a este almacenamento Nextcloud",
    "Subject *" : "Asunto *",
    "Work package subject" : "Asunto do paquete de traballo",
    "Type *" : "Tipo *",
    "Please select a project" : "Seleccione un proxecto",
    "Status *" : "Estado *",
    "Assignee" : "Asignado",
    "Select a user or group" : "Seleccionar un usuario ou grupo",
    "Description" : "Descrición",
    "Work package description" : "Descrición do paquete de traballo",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Este tipo ten campos obrigatorios que non se poden cubrir aquí. Cree paquetes de traballo deste tipo directamente en {htmlLink}.",
    "Create" : "Crear",
    "Mark as read" : "Marcar como lido",
    "Failed to get Nepenthes notifications" : "Produciuse un erro ao recibir as notificacións de Nepenthes",
    "Date alert" : "Aviso de data",
    "assignee" : "asignado",
    "accountable" : "responsábel",
    "watcher" : "observador",
    "commented" : "comentado",
    "mentioned" : "mencionado",
    "Notifications associated with Work package marked as read" : "Notificacións asociadas ao paquete de traballo marcadas como lidas",
    "Failed to mark notifications as read" : "Produciuse un erro ao marcar as notificacións como lidas",
    "Retry linking remaining files" : "Volva tentar vincular os ficheiros restantes",
    "Failed to link selected files to work package" : "Produciuse un fallo ao vincular os ficheiros seleccionados ao paquete de traballo",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Ficheiros seleccionados: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Ficheiros vinculados satisfactoriamente: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Produciuse un fallo ao vincular os ficheiros: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} de ${getTotalNoOfFilesSelectedInChunking} ficheiros vinculados",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Relacións existentes:",
    "Unlink Work Package" : "Desvincular o paquete de traballo",
    "Are you sure you want to unlink the work package?" : "Confirma que quere desvincular o paquete de traballo?",
    "Confirm unlink" : "Confirmar a desvinculación",
    "Unlink" : "Desvincular",
    "Work package unlinked" : "Paquete de traballo desvinculado",
    "Failed to unlink work package" : "Produciuse un fallo ao desvincular o paquete de traballo",
    "Nepenthes work package picker" : "Selector de paquetes de traballo Nepenthes",
    "Nepenthes API error" : "Produciuse un erro da API de Nepenthes",
    "Nepenthes settings" : "Axustes de Nepenthes",
    "Link to work package" : "Ligazón ao paquete de traballo",
    "Failed to link file to work package" : "Produciuse un fallo ao vincular o ficheiro ao paquete de traballo",
    "Successfully connected to Nepenthes!" : "Conectado correctamente a Nepenthes!",
    "OAuth access token could not be obtained:" : "Non foi posíbel obter o testemuño de acceso OAuth",
    "Nepenthes notifications" : "Notificacións de Nepenthes",
    "Nepenthes activity" : "Actividade de Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Ten %s notificación novas en {instance}","Ten %s notificacións novas en {instance}"],
    "Connected accounts" : "Contas conectadas",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Esta aplicación permite a integración perfecta co software de xestión de proxectos de código aberto e colaboración Nepenthes.\n\nDo lado de Nextcloud, permite aos usuarios:\n\n* Vincular ficheiros e cartafoles con paquetes de traballo en Nepenthes\n* Atopar todos os paquetes de traballo vinculados a un ficheiro ou cartafol\n* Consultar as notificacións de Nepenthes a través do panel\n* Buscar paquetes de traballo usando a barra de busca de Nextcloud\n\nDo lado de Nepenthes, os usuarios poden:\n\n* Ver todos os ficheiros e cartafoles de Nextcloud vinculados a un paquete de traballo\n* Descargar os ficheiros vinculados ou abrilos en Nextcloud para editalos\n\nPara obter máis información sobre como configurar e usar a aplicación Nepenthes, consulte a [guía de configuración da integración](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para administradores e a [guía do usuario](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Introduza o seu nome da súa máquina de Nepenthes",
    "Reset" : "Restabelecer",
    "Please introduce a valid Nepenthes host name" : "Introduza un nome de máquina de Nepenthes válido",
    "Administration > File storages" : "Administración > Almacenamento de ficheiros",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Vaia ao seu Nepenthes {htmlLink} como administrador, inicie a configuración e copie os valores aquí.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Copiar os seguintes valores en Nepenthes {htmlLink} como administrador.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Se continúa, terá que actualizar estes axustes coas novas credenciais de Nepenthes OAuth. Ademais, todos os usuarios terán que volver autorizar o acceso á súa conta Nepenthes.",
    "Yes, replace" : "Si, substituír",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Confirma que quere restabelecer esta aplicación e eliminar todos os axustes e todas as conexións de todos os usuarios de Nextcloud a Nepenthes?",
    "Reset Nepenthes integration" : "Restabelecer a integración de Nepenthes",
    "Yes, reset" : "Si, restabelecer",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "O URL de Nepenthes non é válido, forneza un URL no formulario «https://nepenthes.nirvati.org»",
    "No Nepenthes detected at the URL" : "Non se detectou ningún Nepenthes no URL",
    "Nepenthes admin options saved" : "Gardáronse as opcións de administración de Nepenthes",
    "Failed to save Nepenthes admin options" : "Non foi posíbel gardar as opcións de administrador de Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Se continúa, terá que actualizar os axustes do seu Nepenthes coas novas credenciais de OAuth de Nextcloud. Ademais, todos os usuarios de Nepenthes terán que volver autorizar o acceso á súa conta Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Produciuse un erro ao crear o cliente OAuth de Nextcloud",
    "Connect to Nepenthes" : "Conectar con Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Algúns axustes da aplicación de integración de Nepenthes non funcionan.",
    "Failed to redirect to Nepenthes" : "Produciuse un erro ao redirixir a Nepenthes",
    "Enable navigation link" : "Activar a ligazón de navegación",
    "Connected as {user}" : "Conectado como {user}",
    "Disconnect from Nepenthes" : "Desconectar de Nepenthes",
    "Enable unified search for tickets" : "Activar a busca unificada de billetes",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Advertencia, todo o que escriba na barra de busca enviarase á súa instancia de Nepenthes.",
    "Enable notifications for activity in my work packages" : "Activar as notificacións de actividade nos meus paquetes de traballo",
    "Nepenthes options saved" : "Gardáronse as opcións de Nepenthes",
    "Incorrect access token" : "Testemuño de acceso incorrecto",
    "Invalid token" : "Testemuño non válido",
    "Nepenthes instance not found" : "Non se atopou a instancia de Nepenthes",
    "Failed to save Nepenthes options" : "Produciuse un erro ao gardar as opcións de Nepenthes",
    "Nepenthes integration" : "Integración de Nepenthes",
    "Work package linked successfully!" : "Paquete de traballo vinculado correctamente!",
    "No Nepenthes notifications!" : "Non hai notificacións de Nepenthes!",
    "Invalid key" : "Chave non válida",
    "Default user settings" : "Axustes predeterminados de usuarios",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Un novo usuario recibirá estes valores predeterminados e aplicaranse á aplicación de integración ata que o usuario os cambie.",
    "URL is invalid" : "O URL non é válido",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "O URL debe ter a forma «https://nepenthes.nirvati.org»",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Non hai ningunha instancia de Nepenthes válida escoitando nese URL, comprobe os rexistros de Nextcloud",
    "Response:" : "Resposta:",
    "Server replied with an error message, please check the Nextcloud logs" : "O servidor respondeu cunha mensaxe de erro, comprobe os rexistros de Nextcloud",
    "Documentation" : "Documentación",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Non se permite acceder aos servidores Nepenthes con enderezos locais.",
    "To be able to use an Nepenthes server with a local address, " : "Para poder usar un servidor Nepenthes cun enderezo local,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Non foi posíbel conectar co URL indicado, comprobe os rexistros de Nextcloud",
    "Default user configuration saved" : "Gardouse a configuración predeterminada de usuario",
    "Failed to save default user configuration" : "Produciuse un erro ao gardar a configuración predeterminada de usuario",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "O URL indicado redirixe a «{location}». Non empregue un URL que leve a unha redirección.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Produciuse un erro ao realizar a solicitude de revogación por mor dun erro de conexión co servidor Nepenthes",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Produciuse un erro ao revogar algún(s) testemuño(s) de acceso de Nepenthes OAuth de usuario(s)",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Testemuño(s) de acceso OAuth de Nepenthes de usuario(s) revogado(s) correctamente",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Para poder usar un servidor Nepenthes cun enderezo local, active o axuste  «allow_local_remote_servers». {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Non foi posíbel revogar os testemuños de acceso Nepenthes OAuth dalgúns usuarios",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Foron revogados correctamente os testemuños de acceso OAuth de Nepenthes dos usuarios",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Esta aplicación permite a integración perfecta co software de xestión de proxectos de código aberto e colaboración Nepenthes.\n\nDo lado de Nextcloud, permite aos usuarios:\n\n* Vincular ficheiros e cartafoles con paquetes de traballo en Nepenthes\n* Atopar todos os paquetes de traballo vinculados a un ficheiro ou cartafol\n* Consultar as notificacións de Nepenthes a través do panel\n* Buscar paquetes de traballo usando a barra de busca de Nextcloud\n* Vincular paquetes de traballo en campos de texto mellorado mediante o Selector intelixente\n* Vista previa de ligazóns a paquetes de traballo en campos de texto\n\nDo lado de Nepenthes, os usuarios poden:\n\n* Vincular paquetes de traballo con ficheiros e cartafoles en Nextcloud\n* Enviar e descargar ficheiros directamente a Nextcloud dende un paquete de traballo\n* Abrir ficheiros vinculados en Nextcloud para editalos\n* Permite que Nepenthes cree cartafoles compartidos por proxecto\n\nPara obter máis información sobre como configurar e usar a aplicación Nepenthes, consulte a [guía de configuración da integración](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para administradores e a [guía do usuario](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=2; plural=(n != 1);");
